Bug 1869534 - [ovirt-csi-driver-operator] bump library-go to use new CSI controllers
Summary: [ovirt-csi-driver-operator] bump library-go to use new CSI controllers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Fabio Bertinatto
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-18 08:51 UTC by Fabio Bertinatto
Modified: 2020-10-27 16:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:28:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift ovirt-csi-driver-operator pull 20 0 None closed Bug 1869534: Bump library-go to use new CSI controllers 2021-02-13 22:42:03 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:28:53 UTC

Description Fabio Bertinatto 2020-08-18 08:51:10 UTC
Old CSIDriverController used by the operator was split into two new controllers that report separate conditions for CSI services.

EBS and Manila operators already use the updated library-go.

Comment 3 Qin Ping 2020-08-26 02:12:23 UTC
Verified with: 4.6.0-0.nightly-2020-08-25-234625

Comment 5 errata-xmlrpc 2020-10-27 16:28:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.